/*!* Navigation, Icon v1.0 */
/*
 * v1.0: initial checkin
 */
.dmh-navigation-icon,
.dmh-navigation-icon * {
    box-sizing: border-box;
}
.dmh-navigation-icon {
	width: 100%;
	margin-top: 10px;
}
.dmh-navigation-icon .card-wrapper {
	margin-bottom: 5px;
	min-height: 110px;
	width: 100%;
}
.dmh-navigation-icon .card-wrapper a.card-link {
	border: solid 2px #ffffff;
	border-radius: 4px;
	background-color: #ffffff;
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
    height: 100%;
	padding: 10px;
	text-align: center;
	width: 100%;
}
.dmh-navigation-icon .card-wrapper a.card-link .content {
	width: 100%;
}
.dmh-navigation-icon.card-border .card-wrapper a.card-link {
	border: solid 2px #cccccc;
}
.dmh-navigation-icon .card-wrapper a.card-link:hover,
.dmh-navigation-icon.card-border .card-wrapper a.card-link:hover {
	text-decoration: none;
}
.no-touch .dmh-navigation-icon .card-wrapper a.card-link:hover,
.no-touch .dmh-navigation-icon.card-border .card-wrapper a.card-link:hover {
	border: solid 2px #00bceb;
}
.no-touch .pal-3 .dmh-navigation-icon .card-wrapper a.card-link:hover {
	border: solid 2px #005073;
}
.dmh-navigation-icon .card-wrapper h6 {
	color: #007493;
	margin-bottom: 10px;
}
.dmh-navigation-icon .card-wrapper a.card-link :last-child {
	margin-bottom: 0;
}

/* SMALL = 600px */
@media only screen and (min-width:37.5em) {
	.dmh-navigation-icon .card-wrapper {
		float: left;
		width: calc(50% - 10px);
		align-items: baseline;
		margin:0 20px 20px 0;
	}
	.dmh-navigation-icon .card-wrapper:nth-of-type(2n) {
		margin-right: 0;
	}
	.dmh-navigation-icon .card-wrapper:nth-child(2n):nth-last-child(-n+3) ~ .card-wrapper {
		margin-bottom: 0;
	}
	.dmh-navigation-icon .card-wrapper a.card-link {
		display: block;
	}
	.dmh-navigation-icon .card-wrapper span.nav-icon {
		width: 60px;
		height: 60px;
		display: inline-block;
		margin-bottom: 10px;
	}
	.dmh-navigation-icon .card-wrapper .nav-icon {
	 	background: url("/c/dam/assets/abtest/2018/002/icons-navigation-cisco-blue.svg") no-repeat;
	}
	.pal-3 .dmh-navigation-icon .card-wrapper .nav-icon {
		background: url("/c/dam/assets/abtest/2018/002/icons-navigation-indigo-blue.svg") no-repeat;
	}
	/* RTL */
	html[dir='rtl'] .dmh-navigation-icon .card-wrapper {
		float:right;
		margin:0 0 20px 20px;
	}
	html[dir="rtl"] .dmh-navigation-icon .card-wrapper:nth-child(2n):nth-last-child(-n+3) ~ .card-wrapper  {
    	margin-bottom: 0;
	}
	html[dir='rtl'] .dmh-navigation-icon .card-wrapper:nth-of-type(2n) {
		margin-left: 0;
	}
}

/* MEDIUM = 768px */
@media only screen and (min-width:48em) {
	.dmh-navigation-icon.thirds .card-wrapper {
		width: calc((100% - 40px) / 3);
	}
	.dmh-navigation-icon.quarters .card-wrapper {
		width: calc((100% - 60px) / 4);
	}
	.dmh-navigation-icon .card-wrapper:nth-of-type(2n) {
		margin-right: 20px;
	}
	.dmh-navigation-icon.thirds .card-wrapper:nth-child(3n),
	.dmh-navigation-icon.quarters .card-wrapper:nth-child(4n) {
		margin-right: 0;
	}
	.dmh-navigation-icon.thirds .card-wrapper:nth-child(3n):nth-last-child(-n+4) ~ .card-wrapper,
	.dmh-navigation-icon.quarters .card-wrapper:nth-child(4n):nth-last-child(-n+5) ~ .card-wrapper {
		margin-bottom: 0;
	}
	/* RTL */
	html[dir='rtl'] .dmh-navigation-icon .card-wrapper:nth-of-type(2n) {
		margin-left: 20px;
		margin-right: 0;
	}
	html[dir='rtl'] .dmh-navigation-icon.thirds .card-wrapper:nth-child(3n),
	html[dir='rtl'] .dmh-navigation-icon.quarters .card-wrapper:nth-child(4n) {
		margin-left: 0;
	}
}
/* X-LARGE = 1024px + */
@media only screen and (min-width:64em) {
	.dmh-navigation-icon {
		margin-top: 20px;
	}
	.dmh-navigation-icon .card-wrapper {
		margin:0 24px 24px 0;
	}
	.dmh-navigation-icon.thirds .card-wrapper {
		width: calc((100% - 48px) / 3);
	}
	.dmh-navigation-icon.quarters .card-wrapper {
		width: calc((100% - 72px) / 4);
	}
	.dmh-navigation-icon .card-wrapper:nth-of-type(2n) {
		margin-right: 24px;
	}
	.dmh-navigation-icon .card-wrapper a.card-link {
		padding: 20px 10px;
	}
	/* IE amd Edge */
	.ie .dmh-navigation-icon.thirds .card-wrapper,
	_:-ms-lang(x), .dmh-navigation-icon.thirds .card-wrapper {
		width: calc((100% - 48px) /3 - 1px);
	}
	/* RTL */
	html[dir='rtl'] .dmh-navigation-icon .card-wrapper {
		margin:0 0 24px 24px;
	}
}
/* transformation VENTI = 1280px + */
@media only screen and (min-width:80em) {
	.dmh-navigation-icon .card-wrapper a.card-link {
		padding: 20px;
	}
}